
  @media (max-width: 1024px) {
    #Content3_Skeleton {
    text-align: center !important;
}
  }
#Content3_Skeleton .ant-skeleton-input {
    background: #f6f6f6 !important;
    width: 280px !important;
    height: 40px !important;
    margin-bottom: 20px !important;
  }
@media (max-width: 1024px) {
    #Content3_Skeleton .ant-skeleton-input {
      width: 120px !important;
      height: 24px !important;
  }
    }
:is(#Content3_Skeleton .ant-skeleton-content) .ant-skeleton-title {
      background: #f6f6f6 !important;
      margin-bottom: 12px !important;
      width: 100% !important;
      height: 22px !important;
    }
@media (max-width: 1024px) {
    :is(#Content3_Skeleton .ant-skeleton-content) .ant-skeleton-title {
        width: 261px !important;
        height: 16px !important;
        margin: 0 auto 8px !important;
    }
      }
:is(#Content3_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph {
      margin-top: 0 !important;
      margin-bottom: 20px !important;
    }
@media (max-width: 1024px) {
    :is(#Content3_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph {
        margin-bottom: 16px !important;
    }
      }
:is(:is(#Content3_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph) li {
        background: #f6f6f6 !important;
        height: 22px !important;
        width: 60% !important;
      }
@media (max-width: 1024px) {
    :is(:is(#Content3_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph) li {
          width: 153px !important;
          height: 16px !important;
          margin: 0 auto !important;
      }
        }
:is(:is(#Content3_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(2) {
        display: none !important;
      }
:is(:is(#Content3_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(3) {
        display: none !important;
      }
#Content3_Skeleton .ant-skeleton-button {
    background: #f6f6f6 !important;
    width: 140px !important;
    height: 50px !important;
  }
@media (max-width: 1024px) {
    #Content3_Skeleton .ant-skeleton-button {
      width: 98px !important;
      height: 44px !important;
      margin: 0 auto 40px !important;
  }
    }
#Content3_Skeleton .ant-skeleton {
    width: 100%;
  }
:is(#Content3_Skeleton .ant-skeleton) .ant-skeleton-image {
      background: #f6f6f6 !important;
    }
@media (min-width: 1025px) {
    :is(#Content3_Skeleton .ant-skeleton) .ant-skeleton-image {
        width: 375px !important;
        height: 375px !important;
        margin: 0 auto !important;
    }
      }
@media (max-width: 1024px) {
    :is(#Content3_Skeleton .ant-skeleton) .ant-skeleton-image {
        width: 301px !important;
        height: 301px !important;
        margin: 0 auto 40px !important;
    }
      }
:is(:is(#Content3_Skeleton .ant-skeleton) .ant-skeleton-image) svg {
        display: none !important;
      }
